# ninja log v5
0	550	1752789483238049006	CMakeFiles/native-lib.dir/native-lib.cpp.o	75a6d4f17b7a4c7a
551	602	1752789483289322466	/Users/hamzaaleghwairyeen/development/App/siro_driver/build/app/intermediates/cxx/Debug/2j1f5m6a/obj/x86_64/libnative-lib.so	5eebecc4be8fe296
